SAP Knowledge Base Article - Preview

2187752 - Error "Cannot complete the install because one or more required items could not be found" when installing SAP Identity Management Developer Studio

Symptom

You got following error when installing SAP Identity ManagementDeveloper Studio:

Cannot complete the install because one or more required items could not be found.
  Software being installed: SAP Identity Management Developer Studio 8.x.xx (com.sap.idm.dev-ui-feature.feature.group 8.x.xx)
  Missing requirement: SAP Identity Management Developer Studio 8.x.xx (com.sap.idm.dev-ui-feature.feature.group 8.x.xx) requires 'xx.xx.xx' but it could not be found

For example:

Error.png


Read more...

Environment

SAP Identity Management 8.0

Product

SAP Identity Management 8.0

Keywords

IDM 8.0, Eclipse Standard SR2, org.eclipse.gef, Cannot perform operation. Computing alternate solutions, may take a while. , KBA , BC-IAM-IDM , Identity Management , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.